Subject: Re: Membership questions
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 20 Jan 2023 15:38:52 -0500

Thanks for checking Pritish.
Yes, we have changed our membership terms. As you saw on the website here
is only one membership offered now: Breathe and Bliss. People can purchase
a one month trial if they've never been a member before, or a
month-to-month, or a 3 month to save some money)
The spa membership is no longer available.

Kris

On Fri, Jan 20, 2023 at 2:31 PM Pritish Nandi <[email-masked]> wrote:

> Hi Team,
>
> I have a couple of membership questions which confused me today on call. I
> wil appreciate if you could clarify them to better assistance of our
> customers.
>
> 1. One Member said she was advsied that she can have free Bliss even on
> Fri/Sat and this was advsied by FD to them. Do we have any changes in the
> Sun-Thurs policy? Can we book them free Bliss even on Fri-Sat?
> 2. Can you advise what is a SPA Membership package shown below. I do not
> see this package at $99.00 available on the website.
> 3. Do members get free massage or facial service as well and can we book
> it for them?
>
>
> Regards,
> Pritish Nandi
>